DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-100ms-20250617_092510.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.5512884925397
    Db: 9.80061962940139
    Noise: 1895.7129923067234
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.06096360026802
    Db: 13.02351789912131
    Noise: 945.3682943079151
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-12ms-20250617_092321.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.146679522172684
    Db: 9.612634627091554
    Noise: 236.71374545580167
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.071345983051128
    Db: 12.322677642293684
    Noise: 132.83380421974434
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-1600ms-20250617_092741.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 63.326806297085064
    Db: 18.015875862031116
    Noise: 1000.468203594055
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.76259374826763
    Db: 18.113242339664897
    Noise: 979.6055306141398
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-200ms-20250617_092546.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.63077034096923
    Db: 9.836610266314572
    Noise: 3764.8885920386197
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.442353438714804
    Db: 13.105308927645815
    Noise: 1857.6292854565563
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-25ms-20250617_092357.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.38351233304371
    Db: 9.723654291403495
    Noise: 480.055518069761
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.688317865871294
    Db: 12.715702123233516
    Noise: 252.4446489016541
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-270ms-20250617_102041.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.919275688333405
    Db: 9.964799608593651
    Noise: 4934.032823841242
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 21.595343967922002
    Db: 13.343601258264805
    Noise: 2370.566627414488
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-3200ms-20250617_092834.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 64.02498101704059
    Db: 18.063494583752078
    Noise: 990.8805797485858
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.53994639083324
    Db: 18.165060818102443
    Noise: 969.2908079641057
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-400ms-20250617_092622.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 31.926152090158766
    Db: 15.04146578210182
    Noise: 1926.0358199137158
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.58386755066973
    Db: 17.2903405670213
    Noise: 1158.86707558123
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-50ms-20250617_092433.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.487983682662945
    Db: 9.771739291256326
    Noise: 951.7094907342203
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.568897782841322
    Db: 12.915663647325733
    Noise: 483.3044041968791
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-800ms-20250617_092700.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 54.34184281937556
    Db: 17.35134361956653
    Noise: 1147.3674580012746
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 55.96799654715034
    Db: 17.479397610055294
    Noise: 1116.101803895306
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-100ms-20250617_123044.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.824029786360597
    Db: 8.340409138253241
    Noise: 2174.742821112362
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.585956454170393
    Db: 11.330902182523664
    Noise: 1155.6176014452992
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-12ms-20250617_122857.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.653942432988641
    Db: 8.230790392223856
    Noise: 266.1392588761633
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.402265983274551
    Db: 10.935010411400821
    Noise: 151.04030980555655
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-1600ms-20250617_123311.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 59.8079301110605
    Db: 17.767587722014383
    Noise: 1057.153636324079
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.68975919870951
    Db: 18.10835534524839
    Noise: 980.469958622194
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-200ms-20250617_123119.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.851737248728033
    Db: 8.358007002340042
    Noise: 4340.134800082179
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.722957155774592
    Db: 11.374477074385847
    Noise: 2292.5612598030543
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-25ms-20250617_122933.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.754958138182525
    Db: 8.296226619572106
    Noise: 546.1237557604538
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.055838741586259
    Db: 11.158047772805155
    Noise: 298.9001381386613
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-270ms-20250617_122046.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.8824889081283285
    Db: 8.37745520153629
    Noise: 5758.875085930514
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.835294040143285
    Db: 11.409883935929576
    Noise: 3030.6929119364377
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-310ms-20250617_140607.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.910998973028854
    Db: 8.39540828433021
    Noise: 6605.45825257555
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.011260081075632
    Db: 11.464771946468941
    Noise: 3446.926169239712
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-3200ms-20250617_123359.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 63.86169827841375
    Db: 18.052404635791987
    Noise: 993.1498970945955
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.36088469595654
    Db: 18.153179219816995
    Noise: 971.6893650148312
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-400ms-20250617_123154.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.647815853851924
    Db: 9.369064331992497
    Noise: 6561.131999080174
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 22.283245874411364
    Db: 13.47978452330768
    Noise: 2680.8017278676566
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-50ms-20250617_123008.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.801330162309754
    Db: 8.325938576559007
    Noise: 1087.5192425761597
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.405256604638419
    Db: 11.272751317028503
    Noise: 583.7174915027864
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-white6500-NoFilter-800ms-20250617_123231.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.36201007965816
    Db: 17.272321805423335
    Noise: 1165.800844502734
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 54.406087984057955
    Db: 17.35647499513393
    Noise: 1145.5715799880984
